<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>
	<!-- the align attribute changes the alignment of the paragraph element -->
	<p align="center"><em>Modifiers of element behaviors.</em></p>
	<h2>HTML Images</h2>
	<p align="right">
		<em>An image can be shown using &lt; img&gt; tag along with its <strong>src</strong> attribute.</em>
	</p>
		<!-- img tag - used to include images -->
		<!-- src attribute - accepts url -->
		<!-- add image using abosulute linking -->
	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>
	<p>
		<code>
			&lt;img src="img src="https://place-puppy.com/300x300"&gt;"
		</code>
	</p>
		<!-- add an image using relative linking -->
	<img src="./images/zuittlogo.png">

	<p>
		<code>
			&lt;img src="img src="./images/zuittlogo.png"&gt;"
		</code>
	</p>

	<p>Valid image extensions are the following:</p>
	<!-- ol>li*5 click tab8 -->
	<!-- type attribute changes the numbered points of the ol -->
	<!-- start ="5" -->
	<!-- <ol type="a" start="2" reversed> -->
	<ol type="a" start="2" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>Take a look at w3schools attribute referrences
		<a href="https://www.w3schools.com/tags/ref_attributes.asp"target="blank">here</a>
	</p>

	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<!-- create a hyperlink elements that redirects to a different page ( <a> anchor tag) -->
		<!-- hred attribute means hypertext referrence" which is used to create a link to a difference page -->
	<a href="https://zuitt.co/">I'm a hyperlink</a>


	<h4>Relative Link</h4>
	<p>Go to <a href=" ./link.html">nxt page</a></p>

	<p>Go to <a href="./images/index.html">images/index.html</a>page</p>
	

	<p>Go to <a href="#top">top.</a></p>
</body>
</html>